"Unpacking %@" = "Unpacking %@";

"%@ of %d files copied" = "%@ of %d files copied";

/* Progress (X of Y bytes) */
"%@ of %@" = "%@ of %@";

/* X of Y files packed */
"%@ of %@ files packed" = "%@ of %@ files packed";

/* DMG extract */
"Attaching image" = "Attaching image";
"Copying files from mounted image" = "Copying files from mounted image";
"Detaching image" = "Detaching image";
"Cleaning up" = "Cleaning up";
"Finishing" = "Finishing";

/* Archive type descriptions */
"Roshal Archive (RAR)" = "Roshal Archive (RAR)";
"CPIO (uncompressed)" = "CPIO (uncompressed)";
"Amiga disk file" = "Amiga disk file";
"Apple disk image" = "Apple disk image";
"WinZip compatible archive" = "WinZip compatible archive";
"TAR archive with gzip compression" = "TAR archive with gzip compression";
"TAR archive with bzip2 compression" = "TAR archive with bzip2 compression";
"TAR archive with Lempel-Ziv compression" = "TAR archive with Lempel-Ziv compression";
"TAR archive (uncompressed)" = "TAR archive (uncompressed)";
"7-zip archive" = "7-zip archive";